<?php
// $Id: main.php 107 2006-09-21 15:13:18Z yosha_01 $
define('_MD_DISCUSS_CREATE', "新しいディスカッション");
define('_MD_DISCUSS_SUBJECT', "表題");
define('_MD_DISCUSS_DESC', "説明");
define('_MD_DISCUSS_READLOG', "ログ閲覧");
define('_MD_DISCUSS_MESSAGE', "メッセージ");
define('_MD_DISCUSS_DATE', "日時");
define('_MD_DISCUSS_SAY', "発言する");
define('_MD_DISCUSS_NODISCUSSION', 'ディスカッションが存在しません');
?>